
Orangutan::Redmine - Improvement #1597

Support Redmine 1.1.0 "No events"

30 Jan 2011 18:12 - Andriy Lesyuk

Status: Open Start date: 30 Jan 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.08   

Description

Redmine 1.1.0 supports “No events” email notification option which does not work for me though... Anyway I believe it will work soon.

When it does Orangutan should be changed to use it in EmailNotify context.

P.S. I need to ensure that “No events” does not work in 1.1.0... Need to ask someone else.

History

#1 - 01 Feb 2011 19:24 - Andriy Lesyuk

- Target version set to 1.08

#2 - 01 Mar 2011 14:37 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
